@media (min-width:768px){
    ::-webkit-scrollbar {
        width: 6px;
    }
    ::-webkit-scrollbar-thumb {
        background: #999;
        border-radius: 5px;
    }
    ::-webkit-scrollbar-thumb:hover {
        background: #7a7a7a; 
    }
    body.overflow-hidden{
        margin-right: 6px;
    }
}
.header-container {
    background: #fff;
    z-index: 5004;
}
.overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 35%);
    z-index: 5004;
    display: none;
}